# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_C
  "/home/azprolog/azprolog/extern/libwebsockets/lib/base64-decode.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/base64-decode.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/client-handshake.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/client-handshake.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/client-parser.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/client-parser.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/client.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/client.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/daemonize.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/daemonize.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/extension-deflate-frame.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/extension-deflate-frame.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/extension-deflate-stream.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/extension-deflate-stream.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/extension.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/extension.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/handshake.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/handshake.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/libwebsockets.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/output.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/output.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/parsers.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/parsers.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/server-handshake.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/server-handshake.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/server.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/server.c.o"
  "/home/azprolog/azprolog/extern/libwebsockets/lib/sha-1.c" "/home/azprolog/azprolog/azprolog9.63-ubuntu14.04x32/build/libwebsockets/CMakeFiles/websockets.dir/lib/sha-1.c.o"
  )
SET(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
SET(CMAKE_TARGET_DEFINITIONS
  "CMAKE_BUILD"
  )

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  )

# The include file search paths:
SET(CMAKE_C_TARGET_INCLUDE_PATH
  "."
  "/home/azprolog/azprolog/extern/libwebsockets/lib"
  )
SET(CMAKE_CXX_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_Fortran_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_ASM_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
